BODY
{
    COLOR: black;
    FONT-FAMILY: Arial
}
.whitetext
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.blacktext
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.bluetext
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.tbluetext
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.heading
{
    FONT-SIZE: 24pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.heading2
{
    FONT-SIZE: 16pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.blueheading
{
    FONT-SIZE: 24pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.grab
{
    FONT-SIZE: 14pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
A.menulink
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.menulink A.menulink:link
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.menulink A.menulink:visited
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.ttext
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.ttext A.ttext
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.ttext A.ttext:link
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.ttext A.ttext:visited
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.whiteheading
{
    FONT-SIZE: 24pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.whitelink
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.whitelink A.whitelink
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.whitelink A.whitelink:link
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.whitelink A.whitelink:visited
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.bluetext A.bluetext
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.bluetext A.bluetext:link
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.bluetext A.bluetext:visited
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.bluetext A.bluetextnu
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.bluetext A.bluetextnu:link
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.bluetext A.bluetextnu:visited
{
    FONT-SIZE: 10pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tbluetext A.tbluetext
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.tbluetext A.tbluetext:link
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.tbluetext A.tbluetext:visited
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial
}
.tbluetext A.tbluetextnu
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tbluetext A.tbluetextnu:link
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tbluetext A.tbluetextnu:visited
{
    FONT-SIZE: 8pt;
    COLOR: #505e94;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
